/* Le logo PZ ne doit pas faire moins de 175px */
img.logoPZ {
    padding-left: 25px;
    padding-right: 25px;
    max-width: 100%;
    min-width: 175px;
    display: inline;
}

a.lien-logo>img{
    -webkit-transition: all 0.15s;
    -o-transition: all 0.15s;
    transition: all 0.15s;
}

a.lien-logo:focus>img,
a.lien-logo:hover>img{
    -webkit-filter:
        brightness(110%)
        contrast(110%);
    filter:
        brightness(110%)
        contrast(110%);
}

.container.header{    
    background-repeat: no-repeat;
    background-position : right center;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

@media only screen and (min-width : 768px) {
    .headerPZ{
        background: url('../img/bg/header/header-sm.png') 0 0;
    }
}


@media only screen and (min-width : 992px) {
    .headerPZ{
        background: url('../img/bg/header/header-md.png') 0 0;
    }
}


@media only screen and (min-width : 1200px) {
    .headerPZ{
        background: url('../img/bg/header/header-xl.png') 0 0;
    }
}



.navbar.navbar-default{
    margin-bottom: 0px;
}


@media (max-width: 390px) {
    .navbar-nav>li {
        float: left;
        width : 25%;
        font-size: 10px !important;
    }

    .navbar-nav>li.menu-item-telechargement {
        margin-left: -8px;
    }

    .navbar-nav>li.menu-item-fan {
        margin-left: 8px;
    }
}

@media (max-width: 430px) {
    .navbar-nav>li.menu-item-telechargement {
        margin-left: -10px;
    }

    .navbar-nav>li.menu-item-fan {
        margin-left: 10px;
    }
}

/* Le menu collapse à partir de 991 pixels de large*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: left;
        width : 25%;
    }
    .navbar-nav>li.fullWidth {
        width : 100%;
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}


/* Rédéfinition des espaces entre les jeux*/

ul.nav {
	text-align: center;
}




.nav>li>a.txt {
    padding-bottom: 0;
}
    

@media (min-width: 992px) and (max-width: 1199px) {
    .nav>li>a {
        padding: 11px 6px 13px 6px;
    }
}


.menu {
    border-radius: 0;
    background-color: rgba(255,255,255,0.85);
}

@media (min-width: 992px) {
    .navbar.navbar-default > .container-fluid {
        padding: 0;
    }
}


.navbar-text {
  float: left;
  margin-left: 15px;
}


/* Nouvelle version de la barre */

.btn-header-mobile{
    color : white;
}

.btn-header-mobile:focus,
.btn-header-mobile:hover{
    color : rgba(255,255,255,0.87);
}

.menu-mobile{
    z-index: 1500;
}

.menu-mobile .row.menu{
    border-bottom: 2px solid #18b9e6;
    background: url(../img/menu/serenite.png) no-repeat right bottom, #027899
}

#navbar-jeux-mobile > .container-fluid{
    padding-top: 7px;
}

#navbar-jeux-mobile .container-fluid p{
    padding-top: 5px;
    padding-bottom: 5px;
}

#navbar-jeux-mobile .container-fluid p:hover{
    background: linear-gradient(rgba(250, 250, 250, 0.85), rgba(240, 240, 240, 0.85));
}

.sous-menu-mobile {
    padding: 0;
}

.sous-menu-mobile p{
    margin-bottom: 5px;
    padding : 0;
}

.sous-menu-mobile p:hover{
    background: linear-gradient(rgba(250, 250, 250, 0.85), rgba(240, 240, 240, 0.85));
}

.sous-menu-mobile a:focus,
.sous-menu-mobile a:hover{
    text-decoration: none;
}

.row.menu.jeux-desktop{
    background-color: rgba(255,255,255,0.65);
    border-radius: 22px;
    padding: 0;
}

.background{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.background.parenthesegauche{
    background: url(../img/menu/parenthesegauche.png) no-repeat 0 0;
}

.background.parenthesedroite{
    background: url(../img/menu/parenthesedroite.png) no-repeat 100% 0;
}

.row.menu.jeux-desktop ul.nav li.dropdown{
    padding : 5px 0 5px 0;
}
.row.menu.jeux-desktop ul.nav li.dropdown:hover{
    background: -moz-linear-gradient(top, rgba(255,255,255,0.0) 0%, rgba(239,249,252,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(239,249,252,1) 100%);
    background: linear-gradient(to bottom, rgba(0255,255,255,0) 0%, rgba(239,249,252,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ddbb00', endColorstr='#ddbb00',GradientType=0 );
}

.row.menu.jeux-desktop ul.multi-column-dropdown li{
    padding : 2px 0;
}

.row.menu.jeux-desktop>.col-12>.nav>li>a {
    padding: 10px 8.75px 10px 8px;
}

@media (max-width: 1199px) {
    .row.menu.jeux-desktop>.col-12>.nav>li>a  {
        padding: 10px 4.25px 10px 4px;
    }
}

.row.menu.jeux-desktop>.col-12>.nav>li>a>img{
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;

    filter: brightness(95%);
    -webkit-filter: brightness(95%);
    -moz-filter: brightness(95%);
    -o-filter: brightness(95%);
    -ms-filter: brightness(95%);
}

.row.menu.jeux-desktop>.col-12>.nav>li:hover>a>img{
    filter: brightness(110%);
    -webkit-filter: brightness(110%);
    -moz-filter: brightness(110%);
    -o-filter: brightness(110%);
    -ms-filter: brightness(110%);
}



.dropdown-menu-right{
    right: 0;
    left:auto;
}





.dropdown-menu {
    min-width: 200px;
}

.dropdown-menu a:focus>h3,
.dropdown-menu a:hover>h3{
    text-decoration: none;
    color: #18b9e6;
}

.dropdown-menu h3{
    display: inline-block;
    padding : 10px 0 0 0;
    text-align: center;
    color : #027899;
    margin-left: 54px;
    margin-right: 54px;
    padding-bottom: 10px;
    font-weight: 600;
}

.dropdown-menu a h3:before{
    content: url(../img/bg/pre.png)
}
.dropdown-menu a h3:after{
    content: url(../img/bg/post.png)
}

.dropdown-menu a:focus h3:before,
.dropdown-menu a:hover h3:before{
    content: url(../img/bg/pre_hover.png)
}

.dropdown-menu a:focus h3:after,
.dropdown-menu a:hover h3:after{
    content: url(../img/bg/post_hover.png)
}

.dropdown-menu.columns-2 {
    min-width: 400px;
}

@media (min-width: 992px) {
    .dropdown-menu.columns-3 {
        min-width: 923px;
    }
}
@media (min-width: 1200px) {
    .dropdown-menu.columns-3 {
        min-width: 1101px;
    }
}

.dropdown-menu .col-xl-3{
    padding-right: 0px;
    padding-left: 0px;
}

.dropdown-menu.columns-3 .col-md-4,
.dropdown-menu.columns-3 .col-lg-3{
    padding-right: 0;
    padding-left: 5px;
}

.dropdown-menu.columns-3 .col-md-4.first-col,
.dropdown-menu.columns-3 .col-lg-3.first-col{
    padding-left: 10px;
}

.dropdown-menu.columns-autres-jeux {
    min-width: 875px;
}

.dropdown-menu li a {
    padding: 4px 4px;
}

.dropdown-menu li strong,
.dropdown-menu li a strong{
    font-weight: 600;
}

.dropdown-menu li.spacing {
    height : 30px;
}
.multi-column-dropdown {
    list-style: none;
    padding-left: 5px;
}


.multi-column-dropdown.with-border{
    border-left: 3px solid #18b9e6;

    -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(239,249,252,0.5)), to(#18b9e6)) 1 100%;
  -webkit-border-image: -webkit-linear-gradient(rgba(239,249,252,0.5), #18b9e6) 1 100%;
  -moz-border-image: -moz-linear-gradient(rgba(239,249,252,0.5), #18b9e6) 1 100%;    
  -o-border-image: -o-linear-gradient(rgba(239,249,252,0.5), #18b9e6) 1 100%;
  border-image: linear-gradient(to bottom, rgba(239,249,252,0.5), #18b9e6) 1 100%;
}

.multi-column-dropdown.shorter-col{
    max-width: 144px;
}

.multi-column-dropdown.shorter-col-la{
    max-width: 160px;
}

.multi-column-dropdown.shorter-col-tww{
    max-width: 160px;
}

.multi-column-dropdown li strong,
.multi-column-dropdown li a strong {
    color : #04A5D3;
}

.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    white-space: normal;
    color : rgba(0,0,0,0.87);

    -webkit-transition: color 150ms ease-in-out;
    -ms-transition: color 150ms ease-in-out;
    transition: color 150ms ease-in-out;
}

.multi-column-dropdown li:hover a strong,
.multi-column-dropdown li:hover a {
    text-decoration: none;
    color: #18b9e6;
}
 
@media (max-width: 767px) {
    .dropdown-menu.multi-column {
        min-width: 240px !important;
        overflow-x: hidden;
    }
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin : 0;
    border-radius: 0;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 0 0 5px 5px;
    border-bottom: 3px solid #18b9e6;
    z-index: 2000;
 }

.mini-search {
    margin-top: 8px;
}

.mini-menu-button {
    background-color: #fff;
}





/* Menu : accueil, dossiers, vidéos etc.*/

#sous-menu{
    margin-left: 0;
    margin-right: 0;
    background-color: rgba(255,255,255,0.7);
    border-radius: 5px 5px 0 0;
}

#sous-menu li a{
    -webkit-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

#sous-menu li a{
    font-weight: 600;
    color : #027899;
    font-variant: small-caps;
    padding-bottom: 7px;
}

@media only screen and (min-width : 1200px) {
    #sous-menu li a{
        padding-top: 7px;
    }
}

@media only screen and (min-width : 992px) {
    #sous-menu li a{
        padding-top: 3px;
        
    }
}

#sous-menu li:hover a{
    color : rgba(0,0,0,0.87);
}

a.no-padding-topbottom {
    padding : 3px 0 0 0!important;
}


/***********
SIDE BAR
***********/
#sidebar {
    width: 275px;
    position: fixed;
    top: 0;
    left: -285px;
    height: 100vh;
    z-index: 2000;
    background: #18b9e6;
    color: #fff;
    transition: all 0.15s;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
    overflow-y: auto;
    overflow-x: hidden;
}

#sidebar.active {
    left: 0;
}

#dismiss {
    width: 26px;
    height: 35px;
    line-height: 39px;
    text-align: center;
    background: #027899;
    position: absolute;
    top: 4px;
    left: 12px;
    cursor: pointer;
    -webkit-transition: all 0.15s;
    -o-transition: all 0.15s;
    transition: all 0.15s;
}

#dismiss:hover {
    color: rgba(255,255,255,0.87);
}

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    display: none;
    overflow-y: none;
}

#sidebar .sidebar-header {
    padding: 8px 10px 7px 58px;
    background: #027899;
    border-bottom: 2px solid #18b9e6;
}

#sidebar .sidebar-header > * {
    margin-bottom: 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 2px 0 2px 2px;
    font-size: 1.1em;
    display: block;
    color : white;

    -webkit-transition: all 0.15s;
    -o-transition: all 0.15s;
    transition: all 0.15s;
}

#sidebar ul.games {
    padding-top: 10px;
    padding-bottom : 10px;
    background-color: #027899;
}

#sidebar ul li a:focus,
#sidebar ul li a:hover {
    color: #18b9e6;
    background: #fff;
    text-decoration: none;
}

#sidebar ul li a:focus img.menu-section,
#sidebar ul li a img.menu-section {
-webkit-filter: grayscale(100%) 
          brightness(150%)
          contrast(120%);
  filter: grayscale(100%) 
          brightness(150%)
          contrast(120%);

        -webkit-transition: all 0.15s;
    -o-transition: all 0.15s;
    transition: all 0.15s;
}

#sidebar ul li a:focus img.menu-section,
#sidebar ul li a:hover img.menu-section {
    -webkit-filter: none;
    filter: none;
}


#sidebar ul.games li a:hover {
    color: #027899;
}

.search-mobile input{
    border-color: #e2e6ea;
    max-width: 160px;
}

.search-mobile button,
.search-mobile button:hover,
.search-mobile button:focus,
.search-mobile button:active{
    color : #027899;
}